roger_cli(1)

NAME
roger_cli - Command Line Router Manager

SYNOPSIS
roger_cli

DESCRIPTION
roger_cli is the Roger Router command line client for managing the FRITZ!Box. It can be used to print the current FRITZ!Box journal to the screen, initiate calls or send facsimiles.

OPTIONS
The program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

-d, --debug
    Enable debug messages.

-j, --journal
    Prints journal of incoming and outgoing calls.

-s, --sendfax
    Initiate sending of a facsimile. Requires -f file (in PS or PF format) and -n number to be given as well.

-c, --call
    Initiate an outgoing call by softphone. Requires -n number to be given as well.

-f file, --file=file
    File name of a PDF or PostScript file containing the facsimile to send.

-n number, --number=number
    Remote telephone or facsimile number.

SEE ALSO
http://www.tabos.org/roger/

LICENSE
Copyright (c) 2009-2014 Jan-Michael Brummer

AUTHORS
Roger Router's active developers are:
 Jan-Michael Brummer (developer)

This manpage was written by Jan-Michael Brummer <jan.brummer@tabos.org> with additions by Philipp Matthias Hahn <pmhahn@debian.org> and Rolf Leggewie <foss@rolf.leggewie.biz>.